RubyGems Navigation menu

faraday-panoptes 0.3.0

Provides middleware to set the correct request headers, and handle authentication for Zooniverse's Panoptes API.

版本列表:

  1. 0.3.0 - May 09, 2017 (8.5 KB)
  2. 0.2.0 - January 26, 2016 (8.5 KB)
  3. 0.1.0 - November 26, 2015 (8.0 KB)

Runtime 依赖关系 (2):

Development 依赖关系 (7):

  • bundler ~> 1.10
  • openssl >= 0
  • pry >= 0
  • rake ~> 10.0
  • rspec >= 0
  • vcr >= 0
  • webmock >= 0
  • 所有者:

    作者:

    • Marten Veldthuis

    SHA 256 checksum:

    6a019df4276b694a69c64afe3d0bc73f6e2ce8b7c052050f269fa1b3875a1161

    下载总次数 32,703

    这个版本 13,682

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: